
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTTP协议常用状态码 / 憋错料</title>

    <meta name="description" content="HTTP协议常用状态码 常用的状态码不多,约有14种. 1** 类状态码称之为Information 状态吗,表示信息正在处理. 2** 类状态码称为为Success状态码,表示请求正常完成. 3**类状态码称之为Redirection 状态码,表示需要客户端进行附加操作(如跳转.重定向) 4**类状态码称之为Error状态码,通常是由于客户端的错误导致的. 5**类状态吗称为Server Error状态码,通常是服务端的错误导致的. 小结下:状态码分为客户端错误状态码.服务端错误状态码.成功状态码,重定向状态码等.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">HTTP协议常用状态码</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>常用的状态码不多，约有14种。</p>
<p>1** 类状态码称之为Information 状态吗，表示信息正在处理。</p>
<p>2** 类状态码称为为Success状态码，表示请求正常完成。</p>
<p>3**类状态码称之为Redirection 状态码，表示需要客户端进行附加操作（如跳转。重定向）</p>
<p>4**类状态码称之为Error状态码，通常是由于客户端的错误导致的。</p>
<p>5**类状态吗称为Server Error状态码，通常是服务端的错误导致的。</p>
<p>小结下：状态码分为客户端错误状态码、服务端错误状态码、成功状态码，重定向状态码等。</p>
<p><strong>一 、 2** 类型状态码</strong></p>
<p>1、200 &nbsp;ok &nbsp;表示从客户端发送的请求被服务端正确的处理并且已经发回了请求。</p>
<p>2、204 &nbsp;No Content 请求已经成功了，但是却没有返回任何结果（实体）。通常使用php die() exit()函数会引发204状态码。</p>
<p>3、206 &nbsp;Partial Content 范围请求状态码。</p>
<p>实际上互联网加载图片就是用的范围请求。一个图片可能有1024k,一次加载的话，页面的渲染速度就会非常缓慢，体现会比较差。执行异步的范围请求之后，每次加载256k的图片，然后依次渲染出来拼接出来，加载速度就会明显快很多。上面的206 值得就是http请求执行了范围请求，只获取了一部分资源。</p>
<p><strong>二、3**状态码</strong></p>
<p>1、301 状态码 Moved Permanently &nbsp;表示你请求的页面资源现在已经转移位置了，你需要到新的地方去需找该页面。这个即重定向，服务器的response首部里会有location字段值来提示。</p>
<p>2、302 状态码(Found)和301差不过。表示你请求的页面资源现在已经转移位置了，你要到新的地方去寻找。但是新的地方也不是固定的，说不定过几天还要换。不提示用户保存书签，提示用户跳转。</p>
<p>3、303 状态码。See other .表示你请求的页面中包含着你想要拿到资源的地址。比如你到门卫处去取快递，到了门卫处，大爷说快递已经交给前台了。这个过程会返回303状态码。</p>
<p>4、304 Not Modified 表示资源已经找到了，但是和上次相比没有更新。浏览器读取缓存。</p>
<p>5、307 Temporary Redirect 临时重定向。</p>
<p><strong>三：4** 客户端错误。</strong></p>
<p>1、400 Bad Request 报文语法错误。</p>
<p>2、401 Unauthorized 需要通过HTTP认证（BASIC 或者DIGEST）.</p>
<p>3、403 Forbidden 目录、文件权限错误都会报此状态码。</p>
<p>4、404 服务器上无此资源，一般情况为路径错误。</p>
<p><strong>四：5** 服务端错误。</strong></p>
<p>1、500 Internal Server Error &nbsp; 服务端错误，有可能是WEB应用存在错误。</p>
<p>2、503 Serveice Unavailable &nbsp; 服务器超负荷运行。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 18:39:59 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/cat/" title="cat">cat</a>, <a href="https://www.biecuoliao.com/tag/%e6%b2%a1%e6%9c%89/" title="没有">没有</a>, <a href="https://www.biecuoliao.com/tag/art/" title="art">art</a>, <a href="https://www.biecuoliao.com/tag/%e6%83%85%e5%86%b5/" title="情况">情况</a>, <a href="https://www.biecuoliao.com/tag/inf/" title="inf">inf</a>, <a href="https://www.biecuoliao.com/tag/%e6%af%94%e8%be%83/" title="比较">比较</a>, <a href="https://www.biecuoliao.com/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.biecuoliao.com/tag/direction/" title="direction">direction</a>, <a href="https://www.biecuoliao.com/tag/permanent/" title="permanent">permanent</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>HTTP协议常用状态码的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/35KNgvM.html" rel="bookmark">HTTP协议，Http 常用状态码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.HTTP协议-Request ? HTTP报文是面向文本的,报文中的每一个字段都是一些ASCII码串,各个字段的长度是不确定的.HTTP有两类报文:请求报文和响应报文. ? 1.1 HTTP请求报文 ? 一个HTTP请求报文由请求行(request line).请求头部(header).空行和请求数据4个部分组成 &lt;request-line&gt; &lt;headers&gt; &lt;blank line&gt; [&lt;request-body&gt; ? 1.1.2 求情头-Reque			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/47p1mbM.html" rel="bookmark">HTTP协议 &lpar;六&rpar; 状态码详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HTTP状态码,我都是现查现用. 我以前记得几个常用的状态码,比如200,302,304,404, 503. 一般来说我也只需要了解这些常用的状态码就可以了.  如果是做AJAX,REST,网络爬虫,机器人等程序.还是需要了解其他状态码.  本文我花了一个多月的时间把所有的状态码都总结了下,内容太多,看的时候麻烦耐心点了. HTTP状态码的学习资料到处都有,但是都是理论上讲解.  本文介绍HTTP协议中的HTTP状态码(HTTP Status Code), 会对大部分的状态码都进行了详细的实例讲			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZDwRgM.html" rel="bookmark">HTTP协议的状态码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于Web编程人员来说,熟悉了解HTTP协议的状态码是很有必要的,很多时侯可能根据HTTP协议的状态码很快就能定位到错误信息!今天整理了一下所有HTTP状态码. HTTP状态码(HTTP Status Code)是用来表示网页服务器HTTP 响应状态的3位数字代码.它由RFC 2616规范定义的,并得到RFC 2518.RFC 2817.RFC 2295.RFC 2774.RFC 4918等规范扩展.所有状态码的第一个数字代表了响应的五种状态之一. HTTP/1.1定义的状态码值和对应的原因短语			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0l1EGP3.html" rel="bookmark">http协议的状态码&mdash;&mdash;400&comma;401&comma;403&comma;404&comma;500&comma;502&comma;503&comma;301&comma;302等常见网页错误代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http协议的状态码 1xx(临时响应) 表示临时响应并需要请求者继续执行操作的状态码. 100(继续) 请求者应当继续提出请求.服务器返回此代码表示已收到请求的第一部分,正在等待其余部分. 101(切换协议) 请求者已要求服务器切换协议,服务器已确认并准备切换. 2xx(成功) 表示成功处理了请求的状态码. 200(成功) 服务器已成功处理了请求.通常,这表示服务器提供了请求的网页.如果是对您的 robots.txt 文件显示此状态码,则表示 Googlebot 已成功检索到该文件. 201(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/35jApv4.html" rel="bookmark">HTTP协议中常用状态码和含义，以及错误信息提示</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转自:https://www.cnblogs.com/williamjie/p/9849996.html   https://www.cnblogs.com/omak/p/10211449.html HTTP协议状态码,是指在HTTP协议运作中由客户端发出请求连接,服务端建立连接,客户端发出HTTP请求,服务端返回响应信息,而在这个过程张由于客户端或服务端的问题会返回相应的错误代码并显示给用户,对应的错误代码表示不同的错误信息,根据这个信息用户可以调整相应的操作来修改出现的错误,最终避免错误的再			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0l95pX3.html" rel="bookmark">http协议和状态码摘要</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HTTP协议,即超文本传输协议(Hypertext transfer protocol).是一种详细规定了浏览器和万维网(WWW即World Wide Web)服务器之间互相通信的规则,通过因特网传送万维网文档的数据传送协议. HTTP是一个应用层协议,由请求和响应构成,是一个标准的客户端服务器模型.HTTP是一个无状态的协议. 特点 HTTP协议的主要特点可概括如下: 支持客户/服务器模式.支持基本认证和安全认证. 简单快速:客户向服务器请求服务时,只需传送请求方法和路径.请求方法常用的有GE			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4Aewjz4.html" rel="bookmark">服务器常用状态码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				服务器常用请求状态码 服务器状态码及其含义: 200:服务器响应正常. 304:该资源在上次请求之后没有任何修改(这通常用于浏览器的缓存机制,使用GET请求时尤其需要注意). 400:无法找到请求的资源. 401:访问资源的权限不够. 403:没有权限访问资源. 404:需要访问的资源不存在. 405:需要访问的资源被禁止. 407:访问的资源需要代理身份验证. 414:请求的URL太长. 500:服务器内部错误. 补全服务器状态码: 100——客户必须继续发出请求 101——客户要求服务器根据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/P47mLk0.html" rel="bookmark">http协议的状态码 200、301、304、404、502 HTTP状态码解释</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在网站建设的实际应用中,容易出现很多小小的失误,就像mysql当初优化不到位,影响整体网站的浏览效果一样,其实,网站的常规http状态码的表现也是一样,Google无法验证网站几种解决办法,提及到由于404状态页面设置不正常,导致了google管理员工具无法验证的情况,当然,影响的不仅仅是这一方面,影响的更是网站的整体浏览效果.因此,比较清楚详细的了解http状态码的具体含义,对于一个网站站长来说,这是很有必要俱备的网站制作基础条件. 如果某项请求发送到您的服务器要求显示您网站上的某个网页(例如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0nPDeo4.html" rel="bookmark">HTTP协议之状态码详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转自:http://www.cnblogs.com/TankXiao/ 什么是HTTP状态码 HTTP状态码的作用是:Web服务器用来告诉客户端,发生了什么事. 状态码位于HTTP Response 的第一行中,会返回一个”三位数字的状态码“和一个“状态消息”. ”三位数字的状态码“便于程序进行处理, “状态消息”更便于人理解. 状态码分类 HTTP状态码被分为五大类, 目前我们使用的HTTP协议版本是1.1, 支持以下的状态码.随着协议的发展,HTTP规范中会定义更多的状态码.   已定义范围			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/yMXyDX0.html" rel="bookmark" class="title">如何导出API文档，没有你做不到，只有你想不到！</a>
					<div>
						1,源码注释规范,一定要用/** 两个*这一特殊的注释.注释上可以添加@author等特殊说明,下图是部分 javadoc 标记 信息,可以根据需要选用.1   2,确保整个工程的项目都添加了特殊注释 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/QM6KZv0.html" rel="bookmark" class="title">蓝懿ios微博项目之自定义cell</a>
					<div>
						/重写转发微博View的get方法  懒加载,实现了转发微博view复用 // 懒加载就是在程序运行后,不是一下子加载很多的控件,而是后期需要的时候再复用 // 懒加载的形式是重写get方法的同时,里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pvm280.html" rel="bookmark" class="title">WSFC2016 VM负载均衡</a>
					<div>
						在2012时代中,智能放置功能得到了更新,当我们执行手动移动至最佳节点,故障转移,维护模式时,默认如果没有任何设置,例如首选所有者,可能所有者,反相关性等,群集先会根据内存智能放置功能,尽可能帮我们选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NJYoZ4.html" rel="bookmark" class="title">Python环境部署</a>
					<div>
						安装python2.7,安装在默认位置: 配置python的Path环境变量C:\Python27: 在cmd中输入python可以看到python安装成功,可以直接在cmd中运行python代码:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MEkOeK3.html" rel="bookmark" class="title">Apache 、Tomcat、Nginx的区别</a>
					<div>
						一.定义:     Apache  Apache HTTP服务器是一个模块化的服务器,可以运行在几乎所有广泛使用的计算机平台上.其属于应用服务器.Apache支持支持模块多,性能稳定,Apache本身 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kXmLp3.html" rel="bookmark" class="title">django rest&lowbar;framework－－入门教程</a>
					<div>
						题设．如果官网DEMO能够正常跑起来请继续,如果不能请参考上一篇 1．新建MODEL 在数据库里添加相应的数据,可以使用命令 manage.py syncdb 这时候会建立对应的表 2．新建序列化方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M61lvG4.html" rel="bookmark" class="title">简单的一天</a>
					<div>
						以后形成习惯,开篇先汇报一下自己今天的成果吧. 1早上十点才起来(太晚了).看了一会儿程序就去我姥姥家吃饭了. 2下午四点才醒来,跟我妈出去溜达一圈.差不多七点回家了. 一天浪费时间太多,把很多时间都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0K2eaLM.html" rel="bookmark" class="title">jsp之jsp基础</a>
					<div>
						1. Jsp生命周期 客户端第一次请求-&gt;web容器把jsp文件转译为servlet源文件(java)-&gt;编译为class文件-&gt;载入class文件生成servlet对象 2. Js ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xrV5L4.html" rel="bookmark" class="title">Spring MVC入门</a>
					<div>
						1.选型 选型范围:Struts2.Spring MVC,其他的没精力研究. Spring MVC特点: 1.师出名门,受众广,与Spring兼容性好. 2.轻量,简单,易于使用,可以让开发人员将精力 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vQ8Vj0.html" rel="bookmark" class="title">软银收购ARM带来的潜在投资机会分析</a>
					<div>
						2016年7月19日下午,笔者做客国泰君安通信研究团队&quot;软银收购ARM&quot;深度解读电话会议,与在线的150多位机构投资者分享了对于&quot;软银收购ARM&quot;的个人观点.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M65B7Z4.html" rel="bookmark" class="title">积分判别法的副产品&mdash;&mdash;跟求和有关的不等式</a>
					<div>
						(图片来自 Wikipedia) 观察这张图: 第一个矩形的面积是 1, 第二个是 1/2, 第三个是 1/3, ……第 k 个是 1/k; 这 k 个矩形的面积之和,显然大于它们下面的积分 \(\i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wWxpY3.html" rel="bookmark" class="title">Android Studio 更新</a>
					<div>
						(转)http://www.cnblogs.com/daemon369/p/3266264.html Android Studio是今年5月份Google I/O 2013开发者大会上Google为A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rZr2b3.html" rel="bookmark" class="title">MySql不支持主外键</a>
					<div>
						创建表不支持主外键,能够添加外键成功,但是无法外键约束.查资料发现MySql的默认ENGINE 为MyISAM  ,不支持外键,需要修改为 INNODB 修改前: 1 Create Table 2 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rzVV93.html" rel="bookmark" class="title">2016年五一</a>
					<div>
						转眼2016年已过去三分之一了,下一个人在家没事,就回忆总结下过去的三分之一,然后计划如何过好2016剩下的三分之二.其实说到底最重要的还是认清自己.古希腊哲学家认为人类的最高智慧就是认识自己 一个如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Q7bNk0.html" rel="bookmark" class="title">ASP&period;NET分页控件</a>
					<div>
						&lt;%@ Control Language=&quot;C#&quot; AutoEventWireup=&quot;true&quot; CodeBehind=&quot;PageApart.a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/38pBGR3.html" rel="bookmark" class="title">【技术】js获取浏览器高度和宽度值&lpar;多浏览器&rpar;</a>
					<div>
						IE中: document.body.clientWidth ==&gt; BODY对象宽度 document.body.clientHeight ==&gt; BODY对象高度 document.d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0K87Dr3.html" rel="bookmark" class="title">U盘安装系统提示Ghost has detected corruption in the image解决方法</a>
					<div>
						用 小白一键重装软件,把 win7 升级. 结果,重装时,失败了. 系统也进不了. 然后用 U盘里 放了win7的 大白菜启动盘 重装.先试试还原C盘引导也不行. 而且,在还原分区,时,显示不出C盘. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mob15k4.html" rel="bookmark" class="title">input输入框和 pure框架中的 box-sizing 值问题</a>
					<div>
						在使用pureCSS框架的时候,遇到一个问题. input输入框,我给他们设置了宽度和padding值,我发现,在火狐和谷歌上面发现,增加padding值并不会影响最终的宽度,而在IE6 7下则会影响 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41Gzak0.html" rel="bookmark" class="title">js 类工厂</a>
					<div>
						js中的类工厂就是因为js中一直没有真正的类.创建类工厂是为了模拟类,类工厂的主要部分就是prototype的扩展和返回一个基本的用来new的函数 prototype扩展 首先是prototype的扩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLx9xdM.html" rel="bookmark" class="title">从零开始学android&amp;lt&semi;Mediaplayer播放器组件（播放音频）&period;四十八&period;&amp;gt&semi;</a>
					<div>
						在win计算机中播放视频和音频往往会使用到计算机当中的windowsMediaPlayer播放器,而在Android中则同样会使用mediaplayer播放器对音频和视频进行播放. 下图是mediap ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
